import { View } from "@tarojs/components";
import Buttons from '@/components/basic/Buttons';
import Texts from '@/components/basic/Texts';
import { ComponentStatus, TextType } from "@utils/types";
import { useTranslation } from 'react-i18next'


export default function Page() {
    const { t } = useTranslation()

    return <View className="container">
        <Texts ></Texts>
    </View>;
}